Subject: Re: gitk drawing bug

From: Martin d'Anjou <[email-masked]>
Date: Fri, 03 Apr 2015 21:28:00 -0400

On 15-04-03 07:05 PM, Alex Henrie wrote:
> 2015-02-18 12:27 GMT-07:00 Martin d'Anjou <[email-masked]>:
>> It appears I have uncovered inconsistent behaviour in gitk. Looks like
>> a bug. I have a picture here:
>> https://docs.google.com/document/d/19TTzGD94B9EEIrVU5mRMjfJFvF5Ar3MlPblRJfP5OdQ/edit?usp=sharing
>>
>> Essentially, when I hit shift-F5, it sometimes draw the history
>> differently (still valid, but drawn differently). There is no change
>> in the repository between the shift-F5 keystrokes.
> Did you ever contact the gitk maintainer, Paul Mackerras
> <[email-masked]>, about this bug?
>
> -Alex
I do not remember contacting Paul Mackerras, but thank you for doing so.

Martin